We have seemingly identical SLES 10.2 OES2 SP1 servers with patches up to date.

Why does one have AFP version: novell-afptcpd-1.0.0-0.43

and the rest have AFP version: novell-afptcpd-1.0.0-0.40

I cannot even find 43 listed in downloads?

Thanks,
Larry